@charset "utf-8";
body{ min-width:1225px;}
.x19_main { width:1225px; margin:0 auto;}
.x19_wrap,.x19_w_ft,.house_current,.in_security { display:none;}


.x19_header {  background:#fff; z-index:999999;}

.x19_topbar { height:40px; line-height:40px; background:#000;}
	.x19_login { color:#d2d2d2; font-size:12px; background:#000;}
	.x19_login a { color:#fff; padding:0 5px;}
	.x19_cart { float:right; font-size:14px;}
	.x19_cart a { display:block; background:url(../images/icon19_1.png) no-repeat left center; padding-left:30px; color:#fff;}

.x19_topmain {position:relative; border-bottom:1px solid #cecece; height:90px; z-index:999999; }
.x19_logo { float:left; padding-top:27px;}
.x19_menu { float:right; }
	.x19_menu .x19_navlist { position:relative; list-style:none;}
	.x19_menu .x19_wind { position:relative; float:left; top:34px; margin-left:18px;}
	.x19_menu .x19_navitem { position:relative; float:left;}
	.x19_menu .x19_navitem a { display:block; padding:0 18px; font-size:16px; line-height:90px;}

	.x19_menu .x19_navhover { position:absolute; display:none; height:250px;}
	.x19_menu .cur .x19_navhover { display:block; }
	.x19_menu .x19_navhover ul { list-style:none; padding-top:15px; width:270px;}
	.x19_menu .x19_navhover a { line-height:40px;}
	.x19_menu .x19_navset { left:-120px; width:400px; }
	.x19_menu .x19_navhover dl { float:left; margin-top:26px; width:170px; height:190px; border-right:1px solid #ddd;}
	.x19_menu .x19_navhover .x19_dl { border-right:0; margin-left:40px; }
	.x19_menu .x19_navitem dt { display:block; font-size:16px; font-weight:800; line-height:32px; color:#000;}
	.x19_menu .x19_navhover dd a { padding:0px; line-height:30px; color:#666;}
	.x19_menu .x19_navhover dd a:hover { color:#f00;}
	
	.x19_menubg { position:absolute; display:none; top:90px; width:100%; height:250px; background:#fff; z-index:-1;-webkit-box-shadow: 0 17px 10px -8px #F2F3F4 inset; box-shadow: 0 17px 10px -8px #F2F3F4 inset; }


.x19_footer { background:#fff;}
	.x19_fs { padding: 25px 0; border-bottom: 1px solid #e0e0e0;}
	.x19_fs ul { position:relative; overflow:hidden; list-style:none;}
	.x19_fs li { float:left; width:305px; text-align:center; border-right:1px solid #e0e0e0;}
	.x19_fs li.x19_boxno { border-right:0; }
	.x19_fs li a { line-height:30px; }
	.x19_fs li i { display:inline-block; width:30px; height:30px; background:url(../images/x19icon.jpg) 0 0 no-repeat; vertical-align:-10px; }
	.x19_fs li i.x19_i1 { background-position:0 0;}
	.x19_fs li i.x19_i2 { background-position:0 -30px;}
	.x19_fs li i.x19_i3 { background-position:0 -60px;}
	.x19_fs li i.x19_i4 { background-position:0 -90px;}
	
	.x19_fh { position:relative; overflow:hidden; padding-top:40px;}
	.x19_fh dl { float:left; width:240px; color:#666; }
	.x19_fh dt { padding-bottom:20px; font-size:18px; font-weight:bold; }
	.x19_fh dd { font-size:14px; padding-bottom:10px; }
	.x19_fh dl a { color:#666; }
	.x19_fh dl a:hover { color:#f00; }
	
	.x19_fh .x19_400 { float:left; border-left:1px solid #e0e0e0; padding-left:20px; }
	.x19_fh .x19_400 span { display:block; width:240px; text-align:center;}
	.x19_fh .x19_400 .x19_s1 { margin-top:10px;}
	.x19_fh .x19_400 .x19_s1 i { display:inline-block; width:80px; height:80px; background:url(../images/footer-tel.png) 0 0 no-repeat;}
	.x19_fh .x19_400 .x19_s2 { font-size:26px; color:#f82121; margin-bottom:20px;}
	.x19_fh .x19_400 .x19_s3 { font-size:14px;}
	
	.x19_fw { position:relative; overflow:hidden; background:#fafafa;}
	.x19_fw .x19_foll { position:relative; overflow:hidden; padding-top:60px; padding-bottom:40px; }
	.x19_fw .x19_foll li { float:left; width:50%;}
	.x19_fw .x19_foll p { float:left;}
	.x19_fw .x19_foll img { width:150px; height:150px; }
	.x19_fw .x19_foll span,.x19_fw .x19_foll strong { display:block;padding-left:10px; color:#000;}
	.x19_fw .x19_foll strong { padding-top:40px; font-size:22px; font-weight:normal;}
	.x19_fw .x19_foll span { font-size:12px; }
	
	.x19_fc { padding:25px 0; text-align:center; font-size:14px; line-height:26px; }
	.x19_fc .x19_gov { display:inline-block; padding:0 20px; vertical-align:10px;}


@media screen and ( max-width: 765px ) {
	
	body{ min-width:auto; }
	.x19_topbar,.x19_topmain,.x19_ft,.mobile-bon { position:absolute; top:-100000000px;}
	.x19_wrap { display:block; height:3.5em; padding:0 1.25em; background:#eee;}
	.x19_wrap img { width:100%; height:auto;}
	.x19_wrap .x19_w_logo { float:left; padding-top:.75em; width:6.25em;}
	.x19_wrap .x19_w_user { float:right;padding-top:.9em; width:4.25em;}
	.x19_w_ft { display:block; padding:1.75em 10px; background:#f5f5f5; text-align:center; line-height:170%; font-size:0.875em; color:#999; line-height:2em; }
	.x19_w_ft a { color:#999; }
	
}